<app-menu></app-menu>
<app-test-display></app-test-display>
<app-test-display></app-test-display>
<br/>
<app-liste-dessins></app-liste-dessins>
<app-dessin-query [label]="labelPourLeCmp" (dessinOK)="doGetDessinOK($event)"></app-dessin-query>
<hr/>
<router-outlet />
<hr/>
